View Single Post
Old 03-18-03, 11:47 AM   #252
mborgnia
Quadro4 500 GoGL
 
Join Date: Dec 2002
Location: Bethesda, MD, US
Posts: 18
Default Re: PLEASE HELP ME SOME1!!!!!!!!!!!!!

Forget about those warnings, they are irrelevant. Your system DID BUILD the rpm: and it is telling you that it wrote it here (from your post):

>Wrote:/usr/src/redhat/RPMS/i386/NVIDIA_kernel-1.0-4191.i386.rpm

Thus, do as follows...
Repeat the rpmbuild step with the GLX package,

rpmbuild --rebuild NVIDIA_GLX.-1.0-4191.i386.src.rpm

THEN:

rpm -ivh /usr/src/redhat/RPMS/i386/NVIDIA_kernel-1.0-4191.i386.rpm

rpm -ivh /usr/src/redhat/RPMS/i386/NVIDIA_GLX-1.0-4191.i386.rpm

Now, that said, I strongly suggest that you use the previous version of the drivers as this version does very slow repainting of 2D images (read the posts). Unless you have a compelling reason to upgrade I would recommend that you wait.
mborgnia is offline   Reply With Quote